Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Topics - christech

Pages: [1] 2
1
Applications / PMMail
« on: February 23, 2024, 10:28:27 pm »
How does one purchase PMMail? I read something about having to join OS/2 VOICE but the VOICE website is not loading for me.

2
Applications / Audio Recording/Editor?
« on: December 19, 2023, 06:33:16 am »
Looking for an application that can record audio and possibly edit it similar to Audacity for OS/2 or ArcaOS. Not finding much.

3
Applications / DB/2 7.2
« on: December 01, 2023, 08:51:06 pm »
I am trying to install DB/2 7.2 on ArcaOS. Does it need to be run from an HPFS partition? I get an error during installation about the db2exits DLL not being able to load.

4
Communication / COM Port Setup
« on: November 28, 2023, 05:55:13 pm »
I am trying to setup a COM port under ArcaOS. Do I need to add any statements in Config.sys? I tried mode com1 through com8 and it's not recognized. I don't see any COM ports in the hardware manager either. I'm not using a USB->Serial but an actual COM port on the motherboard.

5
General Discussion / Os2.kr
« on: November 26, 2023, 07:29:03 pm »
Has anyone been able to register on os2.kr? I’ve been trying with no luck. Looks like some good stuff over there to check out but no way to register successfully or log in.

6
Applications / HyperAccess 7
« on: November 09, 2023, 09:55:51 pm »
I bought a copy of HyperAccess 7 for OS/2 from eBay. When I go to install it it can't complete the installation saying that it can't write a file to a temporary directory.

"Setup is unable to copy the installation support file A:\~INS0762.LIB to a temporary location.Error 420."

The file is on the floppy. It looks like Setup.CMD is searching for a temp directory. Any thoughts on how to complete the installation?


7
Setup & Installation / ArcaOS Sluggishness
« on: October 10, 2023, 07:08:28 pm »
Hey all,

My ArcaOS 5.1 machine has started to get sluggish. Not sure what I can check. For example, opening Drives takes 10 seconds to show the drives, Firefox takes 30 seconds to open.. etc.

Machine is a Dell Precision T3610:

4 Core XEON E5-1603 @ 2.80 Ghz
4 GB RAM
500GB 7200 RPM Mechanical Drive in AHCI mode

I turned off all Virtualization in BIOS.

I don't know what to look for, or where to start. Any help is appreciated.



8
Applications / Arca Mapper
« on: August 31, 2023, 11:16:20 pm »
Hi, where is Arca Mapper at on the hard drive, I can't seem to locate it, my shortcut doesn't work anymore.

9
Applications / YUM Update Issue
« on: August 13, 2023, 11:43:50 pm »
I am trying to update my RPM packages but I am getting the following error:

Code: [Select]
ERROR with transaction check vs depsolve:python(abi) = 2.7 is needed by python2-pycurl-7.44.1-3.oc00.pentium4python27.dll is needed by python2-pycurl-7.44.1-3.oc00.pentium4python27.dll is needed by (installed)
yum-metadata-parser-1.1.4-7.oc00.i686python27.dll is needed by (installed)
hplip-libs-3.19.8-3.oc00.i686python27.dll is needed by (installed)
python2-rpm-4.13.0-20.oc00.i686python(abi) = 2.7 is needed by (installed)
urlgrabber-3.10.1-10.oc00.noarchpython(abi) = 2.7 is needed by (installed) yum-metadata-parser-1.1.4-7.oc00.i686python(abi) = 2.7 is needed by (installed)
yum-utils-1.1.31-3.oc00.noarchpython(abi) = 2.7 is needed by (installed)
python2-rpm-4.13.0-20.oc00.i686python(abi) = 2.7 is needed by (installed) yum-3.4.3-14.oc00.pentium4/@unixroot/usr/bin/python2 is needed by (installed)
hplip-3.19.8-3.oc00.i686gpg-err0.dll is needed by libgcrypt-1.8.6-2.oc00.pentium4
Please report this error at https://github.com/bitwiseworks/rpm-issues

Is it something to do with Python?

10
Applications / Odin Question - Palm Desktop
« on: August 10, 2023, 10:21:23 pm »
Would I be able to sync with USB on my Palm under Palm Desktop running under Odin? I’m trying to get Palm Desktop installed.

11
Applications / VBox OS2
« on: August 10, 2023, 08:01:56 pm »
I am trying to install VBox on ArcaOS. When installing the dependencies I get the error:

Code: [Select]
Error: Package: libxslt-1.1.34-2.oc00.pentium4 (netlabs-rel)
           Requires: gcrypt20.dll

I can't seem to locate gcrypt20 anywhere.

12
General Discussion / WinGPT
« on: June 27, 2023, 07:26:17 pm »
Has anyone tried it yet? https://www.dialup.net/wingpt/ I have it installed and running on a Win/OS2 session. Going to get an API key for it later today and play around with it.

13
General Discussion / ArcaNoae website
« on: June 22, 2023, 05:27:37 am »
Is it down for just me or can you guys get to it?

14
Programming / Porting nmap
« on: June 06, 2023, 11:35:06 pm »
How hard would it be to get starting in porting over nmap to os2? I found some outdated builds on Hobbes.

15
Applications / WipeOut
« on: May 22, 2023, 11:13:12 pm »
I'm interested in checking out the WipeOut screensaver on Hobbes. It looks like it was released as freeware. When I unzip the archive, there are two directories disk1 and disk2. When I run the installer in the disk1 directory, it is prompting me to insert the disk. Is there any trick on ArcaOS to do a virtual floppy from a directory?

Pages: [1] 2